import viewport from 'postcss-mobile-forever'
import autoprefixer from 'autoprefixer'

export default {
  plugins: [
    autoprefixer(),
    viewport({
      appSelector: '#app',
      viewportWidth: 375,
      maxDisplayWidth: 600,
      rootContainingBlockSelectorList: [
        'van-tabbar',
        'van-popup'
      ]
    })
  ]
}