import type { FormField } from '@/components/FormParser/type'

export const useTextarea = function (field: FormField) {
  const { props } = field
  if (props.autosize) {
    const { minRows } = props.autosize
    props.rows = minRows
    props.autosize = true
  }
}
