import type { RouteRecordRaw } from 'vue-router'
import Dashboard from '@/views/dashboard/index.vue'
import Profile from '@/views/profile/index.vue'
import Workbench from '@/views/workbench/index.vue'
const routes: Array<RouteRecordRaw> = [
  {
    path: '/dashboard',
    name: 'Dashboard',
    component: Dashboard,
    meta: {
      title: '发起流程',
      icon: 'add-o'
    }
  },
  {
    path: '/workbench',
    name: 'Workbench',
    component: Workbench,
    meta: {
      title: '审批中心',
      icon: 'apps-o'
    }
  },
  {
    path: '/profile',
    name: 'Profile',
    component: Profile,
    meta: {
      title: '我的',
      icon: 'user-o',
      hideHead: true
    }
  }

]
export default routes