import type { FormField } from '@/components/FormParser/type'

export const useDate = function (field: FormField) {
  const { props } = field
  const { type } = props
  if (type === 'date') {
    delete props.type
  }
  if (props.placeholder) {
    props.title = props.placeholder
  }
  delete props.style
}
