import type { FormField } from '@/components/FormParser/type'

export const useTimeRange = function (field: FormField) {
  const { props } = field
  const { valueFormat } = props
  props.placeholder = `请选择${field.label}`
  const maps: Recordable<string[]> = {
    'HH:mm': ['hour', 'minute'],
    'HH:mm:ss': ['hour', 'minute', 'second']
  }
  props.columnsType = maps[valueFormat]
  delete props.style
}
