const slots = import.meta.glob('./*.tsx', { eager: true })
const hooks: Record<string, any> = {}
Object.keys(slots).forEach((key: string) => {
  const obj: any = slots[key]
  if (obj) {
    const name = key.replace('./', '').replace('.tsx', '')
    hooks[name] = obj
  }
})
export default hooks
