const slots = import.meta.glob('./*.tsx', { eager: true })
const componentChild: Record<string, any> = {}
Object.keys(slots).forEach((key: string) => {
  const obj: any = slots[key]
  if (obj) {
    const name = key.replace('./', '').replace('.tsx', '')
    componentChild[name] = obj.default
  }
})

export default componentChild
