import '@/styles/index.less'
import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import pinia from '@/stores'
import 'vant/es/toast/style'
import 'vant/es/dialog/style'
import 'vant/es/notify/style'
import 'vant/es/image-preview/style'
import 'virtual:uno.css'
import 'virtual:svg-icons-register'

const app = createApp(App)

app.use(router).use(pinia)
app.mount('#app')
